This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 519825 - Tracker BZ for feature 'Ext4'
Tracker BZ for feature 'Ext4'
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution (Show other bugs)
6.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Siddharth Nagar
Siddharth Nagar
: Tracking
Depends On: 463788 464228
Blocks: 519793 554537
  Show dependency treegraph
 
Reported: 2009-08-27 15:57 EDT by Siddharth Nagar
Modified: 2014-10-27 13:41 EDT (History)
6 users (show)

See Also:
Fixed In Version: kernel-2.6.32-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 554537 (view as bug list)
Environment:
Last Closed: 2014-10-27 13:41:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Siddharth Nagar 2009-08-27 15:57:07 EDT
Tracker BZ for feature 'Ext4'
Comment 1 Ric Wheeler 2010-01-06 13:24:38 EST
Remove the RHEL5 feature request bz from this one.
Comment 2 Ric Wheeler 2010-01-14 13:01:16 EST
The major parts of the ext4 file system are in and ready for QE and partner testing in RHEL6.

Note You need to log in before you can comment on or make changes to this bug.